/* Configuration variables */
:root {
    --highlight-bureaucrat: #CF1020;
    --highlight-admin: #FF0088;
    --highlight-content-mod: #74C365;
    --highlight-discussion-mod: #D2691E;
    --highlight-rollback: #73C2FB;
    --highlight-wiki-manager: #58427C;
    --highlight-bot: #8B4513;
    --highlight-soap: #A0522D;
}

/*** STAFF LINKS ***/
.BLink a { color:var(--highlight-bureaucrat) !important; }
.ALink a { color:var(--highlight-admin) !important; }
.CLink a { color:var(--highlight-content-mod) !important; }
.DLink a { color:var(--highlight-discussion-mod) !important; }
.RLink a { color:var(--highlight-rollback) !important; }
.WMLink a { color:var(--highlight-wiki-manager) !important; }
.BOTLink a { color:var(--highlight-bot) !important; }
.SOAPLink a { color:var(--highlight-soap)	 !important; }
 
/*STAFF COLORS*/
/*Bureaucrats*/
a[href$=":RedBallFire"],
a[href$="/RedBallFire"] {
    color: var(--highlight-bureaucrat) !important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="RedBallFire"],
a[href$=":RedBallFire"] img,
li[data-user="RedBallFire"] img {
    border-color:var(--highlight-bureaucrat)!important;
}
 
/* Administrator */
a[href$=":ChickyBros"],
a[href$="/ChickyBros"] {
    color: var(--highlight-admin)!important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="ChickyBros"],
a[href$=":ChickyBros"] img,
li[data-user="ChickyBros"] img {
    border-color:var(--highlight-admin)!important;
}

/* Content Moderator */
a[href$=":BaldiBasicsFan"],
a[href$="/BaldiBasicsFan"] {
    color: var(--highlight-content-mod) !important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="BaldiBasicsFan"],
a[href$=":BaldiBasicsFan"] img,
li[data-user="BaldiBasicsFan"] img {
    border-color:var(--highlight-content-mod)!important;
}
 
/*Discussion Moderators
a[href$=":BaldiBasicsFan"],
a[href$="/BaldiBasicsFan"] {
    color: var(--highlight-discussion-mod) !important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="BaldiBasicsFan"],
a[href$=":BaldiBasicsFan"] img,
li[data-user="BaldiBasicsFan"] img {
    border-color:var(--highlight-discussion-mod)!important;
}*/
 
/*Wiki Manager*/
a[href$=":Nightsilver"],
a[href$="/Nightsilver"] {
    color: var(--highlight-wiki-manager) !important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="Nightsilver"],
a[href$=":Nightsilver"] img,
li[data-user="Nightsilver"] img {
    border-color:var(--highlight-wiki-manager)!important;
}

/*Bot*/
a[href$=":BallBot"],
a[href$="/BallBot"] {
    color: var(--highlight-bot) !important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="BallBot"],
a[href$=":BallBot"] img,
li[data-user="BallBot"] img {
    border-color:var(--highlight-bot)!important;
}
 
/*SOAP*/
a[href$=":VegaDark"],
a[href$="/VegaDark"],
a[href$=":Callofduty4"],
a[href$="/Callofduty4"],
a[href$=":TyA"],
a[href$="/TyA"],
a[href$=":TK-999"],
a[href$="/TK-999"],
a[href$=":Jr_Mime"],
a[href$="/Jr_Mime"],
a[href$=":Cyanide3"],
a[href$="/Cyanide3"],
a[href$=":Lady_Lostris"],
a[href$="/Lady_Lostris"],
a[href$=":Kopcap94"],
a[href$="/Kopcap94"],
a[href$=":Noreplyz"],
a[href$="/Noreplyz"],
a[href$=":Icier"],
a[href$="/Icier"],
a[href$=":Yuusuke_Takazaki"],
a[href$="/Yuusuke_Takazaki"],
a[href$=":DeXart"],
a[href$="/DeXart"],
a[href$=":Laundry_Machine"],
a[href$="/Laundry_Machine"],
a[href$=":RainA"],
a[href$="/RainA"],
a[href$=":Tono555"],
a[href$="/Tono555"] {
    color: var(--highlight-soap)!important;
    font-family: 'Farro';
    font-weight: bold !important;
}

img.avatar[alt="VegaDark"],
a[href$=":VegaDark"] img,
li[data-user="VegaDark"] img,
img.avatar[alt="Callofduty4"],
a[href$=":Callofduty4"] img,
li[data-user="Callofduty4"] img,
img.avatar[alt="TyA"],
a[href$=":TyA"] img,
li[data-user="TyA"] img,
img.avatar[alt="TK-999"],
a[href$=":TK-999"] img,
li[data-user="TK-999"] img,
img.avatar[alt="Jr_Mime"],
a[href$=":Jr_Mime"] img,
li[data-user="Jr_Mime"] img,
img.avatar[alt="Cyanide3"],
a[href$=":Cyanide3"] img,
li[data-user="Cyanide3A"] img,
img.avatar[alt="Lady_Lostris"],
a[href$=":Lady_Lostris"] img,
li[data-user="Lady_Lostris"] img,
img.avatar[alt="Kopcap94"],
a[href$=":Kopcap94"] img,
li[data-user="Kopcap94"] img,
img.avatar[alt="Noreplyz"],
a[href$=":Noreplyz"] img,
li[data-user="Noreplyz"] img,
img.avatar[alt="Icier"],
a[href$=":Icier"] img,
li[data-user="Icier"] img,
img.avatar[alt="Yuusuke_Takazaki"],
a[href$=":Yuusuke_Takazaki"] img,
li[data-user="Yuusuke_Takazaki"] img,
img.avatar[alt="DeXart"],
a[href$=":DeXart"] img,
li[data-user="DeXart"] img,
img.avatar[alt="Laundry_Machine"],
a[href$=":Laundry_Machine"] img,
li[data-user="Laundry_Machine"] img,
img.avatar[alt="DeXart"],
a[href$=":DeXart"] img,
li[data-user="DeXart"] img,
img.avatar[alt="RainA"],
a[href$=":RainA"] img,
li[data-user="RainA"] img,
img.avatar[alt="Tono555"],
a[href$=":Tono555"] img,
li[data-user="Tono555"] img {
    border-color:var(--highlight-soap)!important;
}